import { makeObservable } from "mobx";
// 用户信息
import BaseStore from "./baseStore";
import { TagDataType } from "@/model/userModel";

class PatrolBrigadeConfig {
    static LIST: string = "/v1/user/getPatrol"
    static ADD: string = "/v1/user/setPatrol"
}
class PatrolBrigadeStore extends BaseStore<TagDataType> {
    constructor() {
        super(PatrolBrigadeConfig)
        makeObservable(this, {})
    }
}

export const patrolBrigadeStore = new PatrolBrigadeStore();
 